function job_ids = start_jobs(sample, lambdas, permittivities)
job_ids = [];
keys = sample;
keys.slc = 150;
for ii = 1 : numel(lambdas)
    keys.lambda0 = lambdas(ii)*1e-9;
    keys.permittivity = permittivities(ii);
    job_id = jcmwave_solve('project.jcmp', keys, 'temporary', 'yes');
    job_ids(end+1) = job_id;
end
end
